.section-one {
    min-height: 1000px;
}

.section-one__header {
    margin-top: 20px;
    font-weight: 800;
    font-size: 40px;
    line-height: 120%;
    letter-spacing: 0.01em;

    color: #000000;
}

.section-one__subheader {
    font-weight: 600;
    font-size: 24px;
    line-height: 120%;
    letter-spacing: 0.01em;

    color: #000000;
}

.section-one__cards {
    display: flex;
    margin-top: 48px;
    justify-content: space-evenly;
    flex-wrap: wrap;
}

.card {
    margin: 16px 8px 0;
    padding: 20px 22px;
    width: 392px;
    min-height: 346px;
    background: #FBFBFB;
    word-break: break-word;
}

.card__suptitle {
    font-family: Raleway;
    font-size: 16px;
    line-height: 150%;
    text-align: center;
    letter-spacing: 0.02em;
    text-transform: uppercase;

    color: rgba(0, 0, 0, 0.48);
}

.card > img{
    width: 170px;
    height: 60px;
    display: block;
    margin: 0 auto;
    margin-top: 17px;
}

.card__description > p {
    margin-top: 22px;
    font-family: 'Raleway', sans-serif!important;
    font-weight: 300;
    font-size: 16px!important;
    line-height: 150%;
    text-align: center!important;
    letter-spacing: 0.02em;
    color: #000000!important;
}

.card__description > p > span {
    margin-top: 22px;
    font-family: 'Raleway', sans-serif!important;
    font-weight: 300;
    font-size: 16px!important;
    line-height: 150%;
    text-align: center!important;
    letter-spacing: 0.02em;
    color: #000000!important;
}

.card__founder-title {
    margin-top: 16px;
    font-family: Raleway;
    font-size: 16px;
    line-height: 150%;
    text-align: center;
    letter-spacing: 0.02em;
    text-transform: uppercase;

    color: rgba(0, 0, 0, 0.48);
}

.card__founder {
    margin-top: 8px;
    font-family: Raleway;
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    line-height: 150%;
    /* or 24px */

    text-align: center;
    letter-spacing: 0.02em;

    color: #000000;
}


.section-two {
    margin-top: 56px;
}

.section-two_show {
    display: block;
}

.pagination {
    display: flex;
    justify-content: center;
    width: 300px;
    margin: 0 auto;
}

.pagination a {
    font-family: Gilroy;
    font-weight: 300;
    font-size: 16px;
    line-height: 18px;
    letter-spacing: 0.02em;

    color: rgba(0, 0, 0, 0.32);
    text-decoration: none;
    margin: 0 6px;
}

.pagination span {
    font-family: Gilroy;
    font-weight: 300;
    font-size: 16px;
    line-height: 18px;
    letter-spacing: 0.02em;

    color: rgba(0, 0, 0, 0.32);
    text-decoration: none;
}

a.pagination_active {
    font-family: Gilroy;
    font-weight: 800;
    font-size: 16px;
    line-height: 20px;
    letter-spacing: 0.02em;

    color: #000000;
}

@media (max-width: 768px) {
    .section-one__header {
        font-size: 44px;
    }
    .section-one__subheader {
        font-size: 22px;
    }
}

@media (max-width: 576px) {
    .section-one__header {
        font-size: 34px;
    }
    .section-one__subheader {
        font-size: 20px;
    }
}

@media(max-width: 425px) {
    .section-one__header {
        font-size: 34px;
    }
    .section-one__subheader {
        font-size: 20px;
    }
}

@media(max-width: 375px) {
    .section-one__header {
        font-size: 24px;
    }
    .section-one__subheader {
        font-size: 17px;
    }
}